/* Class = "NSWindow"; title = "Stay In Touch"; ObjectID = "21"; */
"Stay In Touch" = "Restez en contact";

/* Class = "NSButtonCell"; title = "Sign Up"; ObjectID = "242"; */
"Sign Up" = "Connexion";

/* Class = "NSTextFieldCell"; title = "Do not miss an important 1Password update and learn about the new features and improvements.\n\nAll our newsletters include an easy one-click Unsubscribe link, in case you change your mind later."; ObjectID = "243"; */
"Do not miss an important 1Password update and learn about the new features and improvements.\n\nAll our newsletters include an easy one-click Unsubscribe link, in case you change your mind later." = "Ne ratez aucune mise à jour importante de 1Password et prenez connaissance des nouvelles fonctionnalités et améliorations.\n\nToutes nos lettres d'information incluent un lien de désinscription, au cas où vous changeriez d'avis.";

/* Class = "NSButtonCell"; title = "No, thanks"; ObjectID = "244"; */
"No, thanks" = "Non, merci";

/* Class = "NSTextFieldCell"; title = "Email"; ObjectID = "248"; */
"Email" = "Courriel :";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "256"; */
"Label" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "News & Updates"; ObjectID = "258"; */
"News & Updates" = "Nouvelles et mises à jour";

/* Class = "NSTextFieldCell"; title = "Agile"; ObjectID = "260"; */
"Agile" = "Agile";

/* Class = "NSTextFieldCell"; title = "Copied from your Address Book card"; ObjectID = "269"; */
"Copied from your Address Book card" = "Copié à partir de votre fiche du Carnet d'adresse";